/*
Theme Name: Laura Wexler
Theme URI: http://prairieskydesigns
Description: Child theme of Timeless
Author: Prairie Sky Designs
Version: 1.0
Template: timeless	
*/

/* reset all elements */
@import url("css/reset.css");
@import url("../timeless/style.css");


body { font: normal 14px/22px Helvetica, Arial, sans-serif; }

a:hover { color: #ab0f10; } 

#page-title { color: #ab0f10; line-height:1.4em; margin-bottom: 25px; }
		
#menu ul li ul { width:200px; margin-left:-28px; }

.post-author { display:none; }

#comments { display:none; }

.textwidget p { font-size:.9em; line-height:18px; }

blockquote { padding: 0px 10px 0px 20px; }

.post-date { display:none; }